pkgname=tuned-balanced-fix
gitname=tuned-balanced-fix
pkgver=1
pkgrel=3
arch=('any')
groups=('lunaos')
license=('MIT')
pkgdesc='Fixes for passing tuned-adm verify when using a balanced profile'
source=("git+https://gitlab.com/LunaOS/iso/$gitname"
		"https://gitlab.com/LunaOS/pkgbuilds/lunaos-extra-pkgbuilds/tuned-balanced-fix/-/raw/main/tuned-balanced-fix.install")
conflicts=(
       'cpupower'
       'power-profiles-daemon'
       )
install=$pkgname.install
sha256sums=('SKIP'
			'SKIP')
depends=(
    'tuned'
    'virt-what'
    'systemtap-git'
    )
package() {
  mkdir "$pkgdir/etc"
  cp -rf "$srcdir/$gitname/etc" "$pkgdir/"
}
